<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64a5acbf25b2a88d744ba7924e62cc77">
  <dict>
    <!--2021-09-17 15:18:49.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
